@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap');

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
    /* ie 6/7 */
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html{height:100%; font-size: 100%;}

body{
margin:0;
padding:0;
height:100%;
font-family: 'Montserrat', sans-serif;
font-weight: 400; /* 600 semi-bold */
font-size: 100%;
line-height: 135%;
color: #000;
min-width: 320px;
background: #fff;
}
/*  Heading Formatting */
h1, h2, h3, h4, h5, h6 {color: #000; margin: 1.725rem 0 .425rem 0; font-weight: 600;}
h1 {font-size: 1.875rem; line-height: 2.1rem;} 
h2 {font-size: 1.5rem; line-height: 1.8rem}
h3 {font-size: 1.3rem; line-height: 1.6rem}
h4 {font-size: 1.1rem; line-height: 1.6rem}
h5 {font-size: 1.1rem; line-height: 1.6rem}
h6 {font-size: 1.1rem; line-height: 1.6rem}
.page-header h1,
.blog > h1,
.tag-category > h2 {margin-top: 0; margin-bottom: 2rem;}

/*links*/
a:link {color: #000; text-decoration: underline;}
a:hover {color: #000; text-decoration: none;}
a:visited {color: #000;}
img {border: 0 none; max-width: 100%; height: auto;}
a {outline: 0 none;}	

p {padding: .7rem 0;}
p:empty {display: none;}

#content img  {
max-width: 100%!important;
height: auto;
width: auto\9; /* ie8 */
}

embed, object, iframe {
width: 100%;
}

ol,ul{list-style:none;}

.inner {
	margin: 0 auto;
	padding: 0 1rem;
	max-width: calc(1170px + 2rem);
}
/* #######################  END GENERAL SETTINGS ############################ */

#wrapp {
	display: flex;
	flex-direction: column;
	height: 100%;
}
#main {
	flex: 1 0 auto;
	padding: 1px 0 0 0;
}

/***** header group *****/
header {padding: 1.375rem 0; -webkit-transition: all .3s ease-out .1s; -moz-transition: all .3s ease-out .1s; -o-transition: all .3s ease-out .1s; transition: all .3s ease-out .1s; background: #fff; z-index: 10;}
header.is_stuck {padding: .6rem 0; -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1); box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);}
.header-inner {display: flex; align-items: center; justify-content: space-between; position: relative; z-index: 3;}
.header-logo {width: 270px; min-width: 270px; margin-right: auto; -webkit-transition: all .3s ease-out .1s; -moz-transition: all .3s ease-out .1s; -o-transition: all .3s ease-out .1s; transition: all .3s ease-out .1s;}
header.is_stuck .header-logo {max-width: 186px;}
.header-logo a {text-decoration: none; display: block; max-width: 270px;}
.header-logo img {display: block; width: 100%; height: auto; font-size: 0;}

.header-menu,
.header-search, 
.header-hamburger {margin-left: auto; position: relative; z-index: 2;}

.header-menu .nav {display: flex; align-content: center; justify-content: flex-end;}
.header-menu .nav li {display: block; margin: 0 1rem;}
.header-menu .nav li a {font-size: .875rem; color: #282828; font-weight: 600; text-decoration: none;}
.header-menu .nav li a:hover,
.header-menu .nav li.active a {text-decoration: underline;}

.header-search {position: relative;}
.header-search__toggler {width: 1.5rem; height: 1.5rem; background: url('../images/header-search__toggler.png') no-repeat center; background-size: 100%; cursor: pointer;}
.header-search__toggler.toggled {background: url('../images/header-search__toggler-toggled.png') no-repeat center;}
.header-search__body {display: none; background: #fff; position: absolute; right: 2.2rem; top: 50%; transform: translateY(-50%);}
.header-search__body .search {display: flex; align-items: center; border: 1px #f5f5f5 solid; padding: 1rem .875rem; width: 50vw; max-width: 40rem; -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2); box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);}
.header-search__body .search form {display: flex; width: 100%;}
.header-search__body .inputbox {border: 0 none; width: calc(100% - 7rem); outline: 0 none; margin-right: auto;}
.header-search__body .button {border: 0 none; cursor: pointer; color: #282828; font-size: .875rem; padding: 0 38px 0 0; background: url('../images/header-search__arrow.png') no-repeat right center; outline: 0 none; margin-left: auto;}


.header-hamburger {position: relative; z-index: 3;}
.header-hamburger__toggler {width: 1.5rem; height: .875rem; background: url('../images/header-menu__toggler.png') no-repeat center; background-size: 100%; cursor: pointer;}
.header-hamburger__toggler.toggled {background: url('../images/header-menu__toggler-toggled.png') no-repeat center;}
.header-hamburger__body {display: none; position: absolute; right: 0; top: 2rem;}
.header-hamburger__body .nav {-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2); box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2); max-width: 300px; background: #fff;}
.header-hamburger__body .nav li {display: block;}
.header-hamburger .nav li a {font-size: .875rem; color: #282828; font-weight: 600; text-decoration: none; display: block; padding: .6rem 1.4rem;}
.header-hamburger .nav li a:hover,
.header-hamburger .nav li.active a {color: #6a209b; background: #f5f5f5;}


/***** rss-header group *****/
.rss-header {background: #f5f5f5; padding: 1.375rem 0; position: relative; z-index: -1;}
.rss-header .inner {overflow: hidden; position: relative;}
.rss-header .inner::after {position: absolute; top: 0; left: 0; content: ''; width: 100%; height: 100%; background: -moz-linear-gradient(180deg, rgba(245,245,245,1) 0%, rgba(245,245,245,0) 10%, rgba(245,245,245,0) 90%, rgba(245,245,245,1) 100%); background: -webkit-linear-gradient(180deg, rgba(245,245,245,1) 0%, rgba(245,245,245,0) 10%, rgba(245,245,245,0) 90%, rgba(245,245,245,1) 100%);
 ackground: linear-gradient(180deg, rgba(245,245,245,1) 0%, rgba(245,245,245,0) 10%, rgba(245,245,245,0) 90%, rgba(245,245,245,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f5f5f5",endColorstr="#f5f5f5",GradientType=1);}
.rss-header .newsfeed {display: block;}
.rss-header .newsfeed li {display: inline-block; margin: 0 0 0 16px; position: relative; padding: 0 26px 0 0;}
.rss-header .newsfeed li::after {position: absolute; content: ''; height: 100%; width: 6px; right: 0; background: url('../images/rss-header-divider.png') no-repeat right center;}
.rss-header .newsfeed li a {font-size: .875rem; text-decoration: none;}


/***** topbanner group *****/
.topnews {margin: 3rem 0; text-align: center;}
.topnews a {text-decoration: none;}



/***** mainblock modules *****/

/*** mainblock 1 ***/
.mainblock1 {}
.mainblock1 .inner {display: grid; grid-template-columns: repeat(6, 1fr); grid-template-rows: 1fr; grid-column-gap: 2rem;grid-row-gap: 0px;}
/**** перепроверить ****/
.mainblock1-left {grid-area: 1 / 1 / 2 / 5;}
.mainblock1-right {grid-area: 1 / 5 / 2 / 7;}

.mainblock1-left {display: grid; grid-template-columns: repeat(2, 1fr); grid-auto-rows: max-content; grid-column-gap: 1rem; grid-row-gap: 0px; justify-items: stretch; align-items: start; align-content: stretch; justify-self: stretch; align-self: stretch;}
.mainblock1-left .news-row0 {grid-area: 1 / 1 / 5 / 2;}
.mainblock1-left .news-row1 {grid-area: 1 / 2 / 2 / 3;}
.mainblock1-left .news-row2 {grid-area: 2 / 2 / 3 / 3;}
.mainblock1-left .news-row3 {grid-area: 3 / 2 / 4 / 3;}
.mainblock1-left .news-row4 {grid-area: 4 / 2 / 5 / 3;}

.mainblock1-left .news-row0 ~ div {border-bottom: 1px #f5f5f5 solid; margin-bottom: .6rem; padding-bottom: .6rem; display: flex; align-items: center; justify-content: space-between; overflow: hidden;}

.mainblock1-left .news-row:last-child {margin: 0;}

.mainblock1-left .news-row__title {margin: 1rem 0 0 0;}
.mainblock1-left .news-row0 ~ div .news-row__title {flex-grow: 1; padding: 0 0 0 1rem; margin: 0;}
.mainblock1-left .news-row__title-link {font-size: 1.25rem; font-weight: 600; text-decoration: none; margin: 1rem 0 0 0;}
.mainblock1-left .news-row0 ~ div .news-row__title-link {font-size: 1rem;}
.mainblock1-left .news-row0 ~ div .news-row__img {flex-basis: 40%; min-width: 40%; overflow: hidden; font-size: 0; height: 0; padding-bottom: 27.25%; position: relative;}
.mainblock1-left .news-row0 ~ div .news-row__img * {position: absolute; object-fit: contain; object-position: center; width: 100%;}
.mainblock1-left .news-row__text {font-size: .875rem; margin: 1rem 0 0 0;}
.mainblock1-left .news-row0 ~ div .news-row__text {display: none;}

.mainblock1-right a {display: block;}
/*** mainblock 1 ***/

/*** mainblock 2 ***/
.mainblock2 {margin: 2.6rem 0;}
.mainblock2 .inner {display: grid; grid-template-columns: repeat(4, 1fr); grid-template-rows: 1fr; grid-column-gap: 2rem; grid-row-gap: 2rem;}
.mainblock2 .news-row__img {overflow: hidden; font-size: 0; height: 0; padding-bottom: 56.25%; position: relative;}
.mainblock2 .news-row__img * {position: absolute; object-fit: cover; object-position: center; width: 100%;}
.mainblock2 .news-row__title {margin: 1rem 0 .6rem 0;}
.mainblock2 .news-row__title-link {font-size: 1rem; font-weight: 600; text-decoration: none;}
.mainblock2 .news-row__text {font-size: .875rem;}
/*** end mainblock 2 ***/

/*** mainblock-spec group ***/
.mainblock-spec {padding: 2rem 0; background: #292929; color: #fff;}
.mainblock-spec .inner {display: grid; grid-template-columns: 25% 1fr; grid-column-gap: 1rem; grid-row-gap: 2rem; align-content: center;}

.mainblock-spec-left {font-size: .75rem;}
.mainblock-spec-left .h3 {font-size: 1.5rem; font-weight: 600; text-transform: uppercase;}
.mainblock-spec-title {font-size: 1rem; font-weight: 600; margin: 1rem 0 1rem 0;}
.mainblock-spec-link {display: inline-block; margin: 2rem 0 0 0; width: 2.625rem; height: 1.5rem; background: url('../images/mainblock-spec-link.png') no-repeat center; background-size: 100% auto; text-decoration: none;}

.mainblock-spec-right {display: grid; grid-template-columns: repeat(3, 1fr); grid-template-rows: 1fr; grid-column-gap: 2rem;}
.mainblock-spec__row {background: #343434; text-align: center; position: relative; padding-top: calc(50% - 1.4rem); padding-left: 1rem; padding-right: 1rem;}
.mainblock-spec__row * {position: relative; z-index: 2;}
.mainblock-spec__row-img {position: absolute; z-index: 1; width: 100%; height: 50%; top: 0; left: 0;}
.mainblock-spec__row-img img {position: absolute; left: 0; top: 0; object-fit: cover; object-position: center; width: 100%;}
.mainblock-spec__author-img {text-align: center;}
.mainblock-spec__author-img img {display: block; width: 4.2rem; height: 4.2rem; border-radius: 50%; overflow: hidden; margin: 0 auto; border: 2px #fff solid;}
.mainblock-spec__author-name {font-size: .75rem; margin: .6rem 0 0 0;}
.mainblock-spec__author-title {margin: 1.4rem 0 2.4rem 0;}
a.mainblock-spec__author-link {color: #fff; font-size: .875rem; font-weight: 600; text-decoration: none;}
/*** end mainblock-spec group ***/

/* mainblock3 group */
.mainblock3,
.mainblock4,
.mainblock5 {margin: 4rem 0 2rem 0;}
/*div[class^="mainblock"] .h3 {display: inline-block; padding: .625rem 1rem; color: #ffffff; font-weight: 600; font-size: 1.5rem; background: #6a209b; margin: 0 0 1.75rem 0;}*/
.mainblock3 .h3,
.mainblock4 .h3,
.mainblock5 .h3 {display: inline-block; padding: .625rem 1rem; color: #ffffff; font-weight: 600; font-size: 1.5rem; background: #6a209b; margin: 0 0 1.75rem 0;}

.mainblock3 .module-inner {display: grid; grid-template-columns: repeat(12, 1fr); grid-column-gap: 2rem; grid-row-gap: 2rem; grid-auto-rows: max-content;}
.mainblock3 .news-row {position: relative;}
.mainblock3 .news-row0 {grid-area: 1 / 1 / 2 / 7;}
.mainblock3 .news-row1 {grid-area: 1 / 7 / 2 / 10;}
.mainblock3 .news-row2 {grid-area: 1 / 10 / 2 / 13;}
.mainblock3 .news-row3 {grid-area: 2 / 1 / 3 / 5;}
.mainblock3 .news-row4 {grid-area: 2 / 5 / 3 / 9;}
.mainblock3 .news-row5 {grid-area: 2 / 9 / 3 / 13;}
.mainblock3 .news-row6 {grid-area: 3 / 1 / 4 / 5;}
.mainblock3 .news-row7 {grid-area: 3 / 5 / 4 / 9;}
.mainblock3 .news-row8 {grid-area: 3 / 9 / 4 / 13;}

.mainblock3 .news-row__img {overflow: hidden; font-size: 0; height: 0; padding-bottom: 56.25%; position: relative;}
.mainblock3 .news-row__img * {position: absolute; left: 0; top: 0; object-fit: cover; object-position: center; width: 100%;}

.mainblock3 .news-row__title {margin: 1.5rem 0 0 0;}
.mainblock3 .news-row__title-link {font-size: 1rem; font-weight: 600; text-decoration: none;}

.mainblock3 .news-row__text {font-size: .875rem; margin: .5rem 0 0 0;}

.mainblock3 .news-row0 .news-row__title {position: absolute; top: 1rem; left: 1rem; padding: 1rem; margin: 0 1rem 0 0; display: inline-block; padding: .6rem 1rem .4rem; border-radius: 5px; sbackground: rgba(0,0,0,0.6);}
.mainblock3 .news-row0 .news-row__title-link {font-size: 1.5rem; font-weight: 600; color: #fff; text-decoration: none;}

.mainblock3 .news-row0 .news-row__text,
.mainblock3 .news-row6 .news-row__text,
.mainblock3 .news-row7 .news-row__text,
.mainblock3 .news-row8 .news-row__text {display: none;}

.mainblock3 .news-row6,
.mainblock3 .news-row7,
.mainblock3 .news-row8 {display: flex; border-top: 1px #f5f5f5 solid; border-bottom: 1px #f5f5f5 solid; padding: 1rem 0; align-items: center; justify-content: space-between; overflow: hidden;}
.mainblock3 .news-row6 .news-row__img ,
.mainblock3 .news-row7 .news-row__img ,
.mainblock3 .news-row8 .news-row__img {flex-basis: 40%; min-width: 40%; overflow: hidden; font-size: 0; height: 0; padding-bottom: 27.25%; position: relative;}
.mainblock3 .news-row6 .news-row__img * ,
.mainblock3 .news-row7 .news-row__img *,
.mainblock3 .news-row8 .news-row__img * {position: absolute; object-fit: contain; object-position: center; width: 100%;}
.mainblock3 .news-row6 .news-row__title ,
.mainblock3 .news-row7 .news-row__title ,
.mainblock3 .news-row8 .news-row__title {flex-grow: 1; padding: 0 0 0 1rem; margin: 0;}
/* end mainblock3 group */

/* mainblock4 group */
.mainblock4 .module-inner {display: grid; grid-template-columns: repeat(12, 1fr); grid-column-gap: 2rem; grid-row-gap: 2rem; grid-auto-rows: max-content;}
.mainblock4 .news-row {position: relative;}
.mainblock4 .news-row0 { grid-area: 1 / 1 / 2 / 4; } 
.mainblock4 .news-row1 { grid-area: 1 / 4 / 2 / 7; } 
.mainblock4 .news-row2 { grid-area: 1 / 7 / 2 / 13; } 
.mainblock4 .news-row3 { grid-area: 2 / 1 / 3 / 5; } 
.mainblock4 .news-row4 { grid-area: 2 / 5 / 3 / 9; } 
.mainblock4 .news-row5 { grid-area: 2 / 9 / 3 / 13; } 

.mainblock4 .news-row__img {overflow: hidden; font-size: 0; height: 0; padding-bottom: 56.25%; position: relative;}
.mainblock4 .news-row__img * {position: absolute; left: 0; top: 0; object-fit: cover; object-position: center; width: 100%;}

.mainblock4 .news-row__title {margin: 1.5rem 0 0 0;}
.mainblock4 .news-row__title-link {font-size: 1rem; font-weight: 600; text-decoration: none;}

.mainblock4 .news-row__text {font-size: .875rem; margin: .5rem 0 0 0;}

.mainblock4 .news-row2 {background: #f5f5f5;}
.mainblock4 .news-row2 .news-row__img {display: none;} 
.mainblock4 .news-row2 .news-row__title {margin: 0 0 3rem 0;}
.mainblock4 .news-row2 .news-row__title-link {position: relative; padding: 1rem; margin: 0; font-size: 1.5rem; font-weight: 600; color: #000; text-decoration: none; display: block; width: 100%; height: 100%;}
.mainblock4 .news-row2 .news-row__title-link::after {position: absolute; content: ''; width: 2.625rem; height: 1.5rem; background: url('../images/mainblock-spec-link.png') no-repeat center; background-size: 100% auto; text-decoration: none; bottom: -1.5rem; left: 1rem;}
.mainblock4 .news-row2 .news-row__text {padding: 0 1rem;}

/* end mainblock4 group */

/* mainblock5 group */
.mainblock5 .module-inner {display: grid; grid-template-columns: repeat(8, 1fr); grid-column-gap: 2rem; grid-row-gap: 2rem; grid-auto-rows: max-content;}
.mainblock5 .news-row {position: relative;}
.mainblock5 .news-row0 {grid-area: 1 / 1 / 2 / 5;}
.mainblock5 .news-row1 {grid-area: 1 / 5 / 2 / 9;}
.mainblock5 .news-row2 {grid-area: 2 / 1 / 3 / 3;}
.mainblock5 .news-row3 {grid-area: 2 / 3 / 3 / 5;}
.mainblock5 .news-row4 {grid-area: 2 / 5 / 3 / 7;}
.mainblock5 .news-row5 {grid-area: 2 / 7 / 3 / 9;}

.mainblock5 .news-row__img {overflow: hidden; font-size: 0; height: 0; padding-bottom: 56.25%; position: relative;}
.mainblock5 .news-row__img * {position: absolute; left: 0; top: 0; object-fit: cover; object-position: center; width: 100%;}

.mainblock5 .news-row__title {margin: 1.5rem 0 0 0;}
.mainblock5 .news-row__title-link {font-size: 1rem; font-weight: 600; text-decoration: none;}

.mainblock5 .news-row__text {font-size: .875rem; margin: .5rem 0 0 0;}

.mainblock5 .news-row0 .news-row__title,
.mainblock5 .news-row1 .news-row__title {position: absolute; top: 1rem; left: 1rem; padding: 1rem; margin: 0 1rem 0 0; display: inline-block; padding: .6rem 1rem .4rem; border-radius: 5px; sbackground: rgba(0,0,0,0.6);}
.mainblock5 .news-row0 .news-row__title-link,
.mainblock5 .news-row1 .news-row__title-link {font-size: 1.5rem; font-weight: 600; color: #fff; text-decoration: none;}

.mainblock5 .news-row0 .news-row__text,
.mainblock5 .news-row1 .news-row__text {display: none;}
/* end mainblock5 group */

/***** end mainblock modules *****/


/***** maincontent group ******/

.maincontent .inner {display: flex; flex-direction: row;}
/* main content group */
.content {width: 100%; font-size: .875rem;}
.content.withright {width: 66%;}
/* end main content group */

/* category view group */
@media screen and (min-width: 480px) {
	.blog .items-leading {display: grid; grid-template-columns: repeat(8, 1fr); grid-auto-rows: max-content; grid-row-gap: 2rem; grid-column-gap: 2rem;}
	.blog .category-item:nth-child(8n+1) {grid-column: 1 / 6;}
	.blog .category-item:nth-child(8n+2) {grid-column: 6 / 9;}
	.blog .category-item:nth-child(8n+3) {grid-column: 1 / 5;}
	.blog .category-item:nth-child(8n+4) {grid-column: 5 / 9;}
	.blog .category-item:nth-child(8n+5) {grid-column: 1 / 4;}
	.blog .category-item:nth-child(8n+6) {grid-column: 4 / 9;}
	.blog .category-item:nth-child(8n+7) {grid-column: 1 / 5;}
	.blog .category-item:nth-child(8n+8) {grid-column: 5 / 9;}
}

.blog .category-item {font-size: .875rem; font-weight: 100;}
.category-item .page-header h3 {margin: .5rem 0 0 0; font-weight: 600; font-size: 1rem;}
.category-item .page-header a {text-decoration: none;}
.blog .category-item p {padding: 0; margin: .5rem 0 0 0;}

@media screen and (min-width: 480px) {
	.blog .category-item:nth-child(8n+1) {position: relative;}
	.blog .category-item:nth-child(8n+1) .item-image {position: absolute; z-index: 1; width: 100%; height: 100%;}
	.blog .category-item:nth-child(8n+1) .item-image a {position: absolute; width: 100%; height: 100%;}
	.blog .category-item:nth-child(8n+1) .item-image img {position: absolute; left: 0; top: 0; object-fit: cover; object-position: center; width: auto; height: 100%;}

	.blog .category-item:nth-child(8n+1) .page-header {position: absolute; z-index: 2; left: 1rem; bottom: 2rem; display: inline-block; margin: 0 1rem 0 0; padding: .6rem 1rem .4rem; border-radius: 5px; background: rgba(0,0,0,0.6);}
	.blog .category-item:nth-child(8n+1) .page-header h3 {margin: 0;}
	.blog .category-item:nth-child(8n+1) .page-header h3 a {font-size: 1.5rem; color: #fff;}
	.blog .category-item:nth-child(8n+1) p {display: none;}
	
	.blog .category-item:nth-child(8n+6) {position: relative; background: #f5f5f5; padding: 1rem; display: flex; align-items: center; flex-direction: column; flex-wrap: wrap; justify-content: center;}
	.blog .category-item:nth-child(8n+6) .item-image {display: none;}
	.blog .category-item:nth-child(8n+6) .page-header h3 {margin: 0;}
	.blog .category-item:nth-child(8n+6) .page-header h3 a {font-size: 1.5rem;}
}

/* pagination group */
.pagination {text-align: center; margin: 2rem 0 0 0;}
.pagination-list {display: flex; align-content: center; justify-content: space-around; margin: 1rem 0 0 0;}
.pagination-list li span {width: 1.8rem; height: 1.8rem; font-size: .8rem; line-height: 1.65rem; text-decoration: none; text-align: center; display: flex; justify-content: center; background: none; border: 1px #6a209b solid; color: #6a209b; border-radius: 2px;}
.pagination-list li a {display: block; width: 100%; text-decoration: none; background: #6a209b; color: #fff;}
.pagination-list li a:hover {-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4); -moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4); box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4);}
/* end pagination group */

/* end category view group */

/* page view group */
.item-page .info-article__top {display: flex; margin: 0 0 1.4rem 0; justify-content: flex-start; font-size: .875rem;}
.info-article__top .create-date {color: #b5b5b5;}
.info-article__top .createdby {margin: 0 0 0 1rem;}
.item-page .category-name {margin: 0 0 2.4rem 0; font-size: .875rem;}
.item-page .category-name span {display: inline-block; background-color: #6a209b; color: #fff; padding: .2rem .8rem;}
.item-page .tags {font-size: .875rem; margin: 2.4rem 0 0 0;}
.item-page .tags li {display: inline-block; margin: 0 .3rem;}
.item-page .tags li:first-child {margin-left: 0;}
.item-page .tags li:last-child {margin-right: 0;}
.item-page .tags a {background-color: #292929; color: #fff; padding: .2rem .8rem; text-decoration: none;}
.item-share {margin: 1.4rem 0 0 0; padding: .6rem 1rem; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; border: 1px #f5f5f5 solid;}
.item-share__title {margin: 0 .4rem 0 0; padding: .6rem 0;}
.tgm-subs {margin: 1.4rem 0 0 0; padding: .6rem 1rem; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; background: #f5f5f5; font-weight: 600;}
.tgm-subs a {text-decoration: none; color: #0092de;}
.tgm-subs__title {margin: 0 .4rem 0 0; padding: .6rem 0;}
a.tgm-subs__button {color: #fff; display: inline-block; padding: 8px 10px 8px 34px; background: url('../images/telegram-icon.png') no-repeat left 10px center #0092de;}

/* content styles */
.font-big {font-size: 1rem;}
.font-big__border {font-size: 1rem; padding-bottom: 1.4rem; margin-bottom: 1.4rem; border-bottom: 1px #f5f5f5 solid;}
.content-note {padding: 1rem 0 1rem 1.6rem; margin: .4rem 0; font-size: 1.25rem; font-style: italic; font-weight: 600; line-height: 150%; border-left: 2px #6a209b solid;}
.img-caption {display: block; color: #d1d1d1; margin: .4rem 0 0 0;}
/* end content styles */

/* end page view group */

/* categories page view group */
.categories-list__inner {display: grid; grid-template-columns: repeat(2, 1fr); grid-column-gap: 2rem; grid-row-gap: 3rem; margin: 2rem 0 0 0;}
.categories-list__row {border-bottom: 1px #f5f5f5 solid; padding-bottom: 4rem; position: relative;}
.categories-list__row h3 {margin: 1rem 0 0 0; padding: 0 1rem;}
.categories-list__row h3 a {text-decoration: none; font-size: 1.5rem; font-weight: 600;}
.categories-list__row  a:after {position: absolute; content: ''; bottom: 1rem; left: 1rem; width: 2.625rem; height: 1.5rem; background: url('../images/mainblock-spec-link.png') no-repeat center; background-size: 100% auto;}
.categories-list__img {overflow: hidden; font-size: 0; height: 0; padding-bottom: 56.25%; position: relative;}
.categories-list__img img {position: absolute; left: 0; top: 0; object-fit: cover; object-position: center; width: 100%;}
/* end categories page view group */

/* specprojects group */
.specproject-autor {display: flex; align-items: center; padding: 1rem 0; margin: 1rem 0 1rem 0; border-bottom: 1px #f5f5f5 solid;}
.specproject-autor__img {overflow: hidden; max-width: 30%; border-radius: 50%;}
.specproject-autor__img img {display: block; font-size: 0;}
.specproject-autor__info {margin: 0 0 0 2rem;}
.specproject-autor__name {font-size: 1.5rem; font-weight: 600;}
.specproject-autor__desc {font-style: italic; margin: .6rem 0 0 0;}
/* end specprojects group */

/* list category group */
.category-list .category-desc {padding: 0 0 1rem 0; border-bottom: 1px #f5f5f5 solid;}
.category-list .category-desc > img {display: none;}
.category-list .category.table {margin: 2rem 0 0 0;}
.categorylist-row {display: flex; align-items: center; padding: 1rem 0; margin: 1rem 0 0 0; border-bottom: 1px #f5f5f5 solid;}
.categorylist-img {width: 30%; min-width: 30%;}
.categorylist-info {margin: 0 0 0 2rem;}
a.categorylist-title {font-weight: 600; font-size: 1rem; text-decoration: none;}
.categorylist-text * {font-weight: 400; font-size: .875rem; padding: 0; margin: .2rem 0 0 0;}
.categorylist-date {color: #b5b5b5; margin: .2rem 0 0 0;}
/* end list category group */

/* search & tags results group */
.search-results__form {background: #f5f5f5; padding: 1rem 2rem;}
.search-results__form > div,
.search-results__form > fieldset {margin: 1rem 0 0 0;}
.search-results__form > fieldset {border: 2px #fff solid; padding: 1rem 1rem;}
.search-results__form > fieldset legend {font-weight: 600;}

.search-results__top {display: flex; align-items: center; justify-content: space-between;}
.search-results__top .search-results__input {flex-grow: 1;}
.search-results__top .inputbox {height: 2.2rem; display: block; width: 100%; border: 0 none; padding: 0 1rem;}
.search-results__top .btn {background: #6a209b; border: 0 none; color: #fff; height: 2.2rem; padding: 0 2rem; margin: 0 0 0 2rem; cursor: pointer;}
.phrases-box .controls {display: flex; align-items: center; justify-content: space-around;}
.search-results__form .ordering-box {margin: 1rem 0 0 0;}
.search-results {margin: 3rem 0 0 0;}
.search-results__tags {margin: 0;}
.search-results__row {padding: 1rem 0; margin: 0 0 0 0; border-bottom: 1px #f5f5f5 solid;}
.search-results__row .highlight {color: #6a209b; font-weight: 600;}
.search-results__row .result-title a {font-weight: 600; font-size: 1rem; text-decoration: none;}
.search-results__row .result-text {margin: .4rem 0 0 0;}
.search-results__row .result-text * {font-weight: 400; padding: 0; margin: 0; font-size: .875rem;}
.search-results__row .result-created {color: #b5b5b5; margin: .4rem 0 0 0;}
.search-results__row-tags {display: flex; align-items: center; padding: 1rem 0; margin: 1rem 0 0 0; border-bottom: 1px #f5f5f5 solid;}
.search-results__img {width: 30%; min-width: 30%; overflow: hidden;}
.search-results__img img {width: 100%; height: auto;}
.search-results__info {margin: 0 0 0 1rem;}
/* end search & tags results group */

/* about-us & contacts & ads pages group */
.about-us__row {display: flex; align-items: center; padding: 1rem 0; margin: 1rem 0 0 0; border-bottom: 1px #f5f5f5 solid;}
.about-us__img {margin: 0 1rem 0 0; max-width: 30%; border-radius: 50%; overflow: hidden;}
.about-us__name {font-size: 1.5rem; font-weight: 600;}
.about-us__desc {font-size: 1rem; font-style: italic; margin: .6rem 0 0 0;}
.contact-map {margin: 2rem 0 0 0;}
.rek-inner, .rek-docs__row {display: grid; grid-template-columns: repeat(2, 1fr); grid-column-gap: 1rem; grid-row-gap: 2rem;}
.rek-inner {padding: 0 0 2rem 0; border-bottom: 1px #f5f5f5 solid;}
.rek-docs__row {margin: 2rem 0 0 0;}
.rek-name {font-size: 1rem; font-weight: 600;}
.rek-desc {color: #b5b5b5; margin: 0;}
.rek-info {margin: .2rem 0 0 0; font-size: 1rem;}
.rek-info a {text-decoration: none;}
.rek-email {}
.rek-phone {}

a.link-icon, .link-icon {padding-left: 2rem; min-height: 2rem; display: inline-block; text-decoration: none;  font-size: 1rem; display: flex; align-items: center; background-repeat: no-repeat; background-position: left center; background-size: auto 2rem;}
a.link-icon {font-weight: 600;}
.pdf-icon {background-image: url('../images/pdf-icon.png');}
.xls-icon {background-image: url('../images/xls-icon.png');}
.place-icon {background-image: url('../images/place-icon.png'); background-size: 1.4rem auto;}
.email-icon {background-image: url('../images/email-icon.png'); background-size: 1.4rem auto;}
.phone-icon {background-image: url('../images/phone-icon.png'); background-size: 1.4rem auto;}

/* end about-us & contacts & ads pages group */


/* right-column group */
.right-column {width: 30%; margin-left: auto;}
.right-column > div {margin: 0 0 3rem 0;}
.right-column .h3 {font-size: 1.5rem; font-weight: 600; margin: 0 0 1rem 0;}
/* end right-column group */

/* rightcol-news group */
.rightcol-news {display: flex; flex-direction: row; align-items: center; padding: 1rem 0; border-bottom: 1px #f5f5f5 solid;}
.rightcol-news__img {width: 30%; min-width: 30%; flex-basis: 30%;}
a.rightcol-news__link {flex-grow: 1; padding: 0 0 0 1rem; font-weight: 600; text-decoration: none;}
/* end rightcol-news group */

/***** end maincontent group ******/


/**** postcontent group ****/
.postcontent {width: 100%;}
/* postcontent-news group */
.postcontent-news__inner {margin: 2rem 0 0 0; display: grid; grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); grid-row-gap: 1rem; grid-column-gap: 1rem;}
.postcontent-news {display: flex; flex-direction: row; align-items: center; padding: 1rem 0; border-bottom: 1px #f5f5f5 solid; border-top: 1px #f5f5f5 solid;}
.postcontent-news__img {width: 30%; min-width: 30%; flex-basis: 30%;}
a.postcontent-news__link {flex-grow: 1; padding: 0 0 0 1rem; font-size: .875rem; font-weight: 600; text-decoration: none;}
/* end postcontent-news group */

/**** end postcontent group ****/



/***** footer group *****/
#footer {flex-shrink: 0; background: #f5f5f5; padding: 1rem 0; margin: 2rem 0 0 0;}
.footer-row1,
.footer-row2 {display: flex; align-items: center; justify-content: space-between; margin: 1rem 0;}
.footer-row1 {padding-bottom: 1rem; border-bottom: 1px #eaeaea solid;}
.footer-menu {flex-grow: 1; margin-right: auto;}
.footer-menu li {display: inline-block; margin: 0 1rem;}
.footer-menu li:first-child {margin-left: 0;}
.footer-menu li:last-child {margin-right: 0;}
.footer-menu li a {font-size: .875rem; color: #282828; font-weight: 600; text-decoration: none;}
.footer-menu li a:hover,
.footer-menu li.active a {text-decoration: underline;}

.footer-socials {flex-grow: 0; margin-left: auto; display: flex; align-items: center; justify-content: flex-end;}
.footer-socials a {display: block; width: 40px; height: 40px; margin: 0 .4rem; background-repeat: no-repeat; background-image: url('../images/footer-socials.png');}
.footer-socials a:first-child {margin-left: 0;}
.footer-socials a:last-child {margin-right: 0;}
.footer-socials__twitter {background-position: left top;}
.footer-socials__twitter:hover {background-position: left bottom;}
.footer-socials__facebook {background-position: -50px top;}
.footer-socials__facebook:hover {background-position: -50px bottom;}
.footer-socials__instargam {background-position: -100px top;}
.footer-socials__instargam:hover {background-position: -100px bottom;}
.footer-socials__vk {background-position: -150px top;}
.footer-socials__vk:hover {background-position: -150px bottom;}
.footer-socials__ya {background-position: -200px top;}
.footer-socials__ya:hover {background-position: -200px bottom;}
.footer-socials__telegram {background-position: -250px top;}
.footer-socials__telegram:hover {background-position: -250px bottom;}

.footer-copyright {max-width: calc(90% - 5rem); margin-right: auto; padding: 0 0 0 70px; background: url('../images/footer-copyright.png') no-repeat left center; color: #282828; font-size: .75rem;}
.footer-info {width: 3.25rem; height: 3rem; margin-left: auto;}







